%define module	CPAN-Test-Dummy-Perl5-Make-CircDepeThree
%define name	perl-%{module}
%define version 1.00
%define release %mkrel 3

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	%{module} module for perl
License:	GPL or Artistic
Group:		Development/Perl
Source:		ftp.perl.org/pub/CPAN/modules/by-module/CPAN/%{module}-%{version}.tar.bz2
Url:		http://search.cpan.org/dist/%{module}/

BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-root

%description
This module is part of CPAN.pm with the single purpose of testing 
CPAN.pm itself.
Contains no functionality, and will never do so.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%check
%{__make} test

%clean 
rm -rf %{buildroot}

%install
rm -rf %{buildroot}
%makeinstall_std

%files
%defattr(-,root,root)
%doc Changes README
%{perl_vendorlib}/
%{_mandir}/*/*




%changelog
* Wed Jul 30 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.00-3mdv2009.0
+ Revision: 256185
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Thu Nov 15 2007 Stéphane Téletchéa <steletch@mandriva.org> 1.00-1mdv2008.1
+ Revision: 108989
- import perl-CPAN-Test-Dummy-Perl5-Make-CircDepeThree


